Subject: Message from Walmart.com Customer: Ask a question, 200012724431307
From: Alexis Delaney <[email-masked]>
To: "Designer Living Inc." <[email-masked]>
Date: Sat, 15 Feb 2025 11:19:51 +0000

Dear Designer Living Inc.,

Alexis Delaney wants to connect with you for the order below:

Customer Order Number:  200012724431307

Purchase Order No:  109004646450595

Reason for Contact:  Ask a question

Item name/number:  Madison Park Queen Comforter Sets, 7-Piece Tufted Pintuk Bed in a Bag Bed Set, Satin Luxury Seafoam Comforter Bedding Set with Decor Pillow/39457090

Customer Message:

I need my order cancelled I thought it was a full set with the sheets I included

What you need to do now:

1. Reply to this message to contact the customer, and do so within 48 hours, per the guidelines outlined in the Marketplace Seller Customer Care Requirements.

2. If there has been no reply to this communication within 48 hours, Walmart may proactively refund the customer.

Thank you,

Your Walmart Customer Care Team